package com.guadou.cs_router


import com.guadou.cs_router.app.IAppComponentServer
import com.guadou.cs_router.auth.IAuthComponentServer
import com.guadou.cs_router.business.IBusinessComponentServer
import com.guadou.cs_router.pensonal.IPensonalComponentServer

import io.github.prototypez.appjoint.AppJoint

object YYRouterService {

    var appComponentServer = AppJoint.service(IAppComponentServer::class.java)

    var mainComponentServer = AppJoint.service(IAuthComponentServer::class.java)

    var businessComponentServer = AppJoint.service(IBusinessComponentServer::class.java)

    var pensonalComponentServer = AppJoint.service(IPensonalComponentServer::class.java)


}
